events.listen("recipes", function (e) {
  e.shaped(
    item.of("twilightforest:castle_rune_brick_blue", 1),
    ["ABA", "FEC", "ADA"],
    {
      A: "chisel:marble/tiles_medium",
      B: "powah:charged_snowball",
      C: "twilightforest:ice_bomb",
      D: "twilightforest:magic_map_focus",
      E: "appliedenergistics2:charged_certus_quartz_crystal",
      F: "twilightforest:ice_bomb",
    }
  );
});
